@charset "UTF-8";
/*
$angle: -5deg;
$diffAngle: 4.5vw;
$diffAngleFull: $diffAngle * 2;
*/
/* --- mixins ---*/
/* ---- Z-INDEX ---- */
/*
	Boutton contact: 200
	Footer: 300
	Menu: 500
*/
/* --- VAL --- */
/* ---- FLEXBOX PROPERTY ---- */
/* ----------- RL ----------- */
/* ---- GRID PROPERTY ---- */
/* --------- Léo --------- */
/* ---- MASK ---- */
/* ----- RL ----- */
/* ---- ANIMATION ---- */
/* ------- Léo ------- */
.block_chiffres {
  padding: min(max(7.5%, 75px), 144px) 0 min(max(5.2%, 75px), 100px) 0;
  background: #ffe2ea;
}
.block_chiffres .wrapper_row {
  grid-gap: 50px 85px;
  gap: 50px 85px;
  -webkit-box-align: start;
  -moz-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
.block_chiffres .item {
  text-align: center;
}
.block_chiffres .item .chiffre,
.block_chiffres .item .titre,
.block_chiffres .item .sous_titre {
  font-weight: 700;
}
.block_chiffres .item .chiffre .small_colored {
  color: #e50b60;
}
.block_chiffres .item .chiffre_img {
  height: 200px;
  margin-bottom: 40px;
  width: auto;
  object-fit: contain;
  object-position: center;
}
.block_chiffres .item .text {
  color: #959595;
  margin: 26px auto 50px auto;
  max-width: 350px;
}
.block_chiffres .item .relation_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  grid-gap: 6px 5px;
  gap: 6px 5px;
  margin: 26px 0 50px 0;
}
.block_chiffres .item .relation {
  font-weight: 700;
  border-radius: 4px;
  background: rgba(229, 11, 96, 0.1);
  padding: 9px 9.5px;
}
.block_chiffres .item.pink {
  color: #e50b60;
}
.block_chiffres .item.mauve {
  color: #810270;
}

@media (max-width: 1549px) {
  .block_chiffres .wrapper_row {
    grid-gap: 50px;
    gap: 50px;
  }
  .block_chiffres .item .chiffre_img {
    height: 180px;
  }
}
@media (max-width: 1199px) {
  .block_chiffres .item .chiffre_img {
    height: 160px;
  }
}
@media (max-width: 991px) {
  .block_chiffres .item .chiffre_img {
    height: 140px;
  }
}
@media (max-width: 767px) {
  .block_chiffres .item .chiffre_img {
    height: 120px;
  }
}
@media (max-width: 575px) {
  .block_chiffres .wrapper_row {
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
  }
  .block_chiffres .item .chiffre_img {
    height: 100px;
  }
}